@charset "UTF-8";
/* CSS Document */
/* Farben
türkis #3B7786
*/

html, body {
  margin:0;
font-family:DINWeb, sans-serif !important;  
  font-weight:300;
   
  /* font-size: 0.85em;
  line-height:1.7em;
  color:#81817f;
  height:100.1%; */
}
body {
  background-image:url(../img/hg_body_NEU.gif);
  background-position:center top;
  background-repeat:repeat-y;
  
}
footer .footer-section-content {
display:none;
  margin:0px;
}

footer .footer-section {
background-color:transparent;
  padding:0px;
  margin:20px 0 0 0;
}
.footer-section .container,  {
  padding:0px;
}
.navbar .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
  }
.footer-section .container .row  {
margin:0px;
  padding:0px;
}
.footer-section .container .row .col-sm-3 {
  width:24%;
margin: 0 1.5% 0 0;
  padding:0px;
}
.footer-section .container .row .col-sm-3:last-child {
  width:23.5%;
margin: 0;
  padding:0px;
  background-color:pink;
  height:30px;
}
.copyright {
  display:block;
  margin:20px 0 0 0 !important;
  padding:10px 0 0 0 !important;
 border-top:1px solid #E1E1E1;

}
header.navbar-top, header.navbar-default {
  background-color:transparent !important;
  border:none !important;
}

.navbar-main > li > .navbar-text, .navbar-main > li > a {
line-height:120px;
}

h1 {
text-transform: uppercase;
  font-size:150%;
font-family: DINWeb-Medium, sans-serif !important;
}
h2 {
text-transform: uppercase;
  font-size:120%;
font-family: DINWeb-Medium, sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: DINWeb-Medium, sans-serif !important;
  font-weight:500;
}
a.internal-link-new-window, a.internal-link, a.external-link-new-window, a.external-link {
position:relative;
  padding:0 0 0 20px;
}
a.external-link-new-window:before, a.external-link:before, a.internal-link-new-window:before, a.internal-link:before {
background-color:#f48400;
  color:#fff;
  font-family: "Ionicons";
  font-size: 14px !important;
  line-height:14px  !important;
  margin: 0 9px 0 0  !important;
  padding:0px !important;
  width:14px !important;
  height:14px !important;
  top:0px  !important;
  left:0px  !important;
  position:absolute  !important;
  text-align:center;
  /* transform: rotate(45deg); */
}
a.external-link-new-window:before, a.external-link:before {
    content: "\f3d8";
}
a.internal-link-new-window:before, a.internal-link:before {
    content: "\f3d0";
}

footer .footer-section-content .container .section-row .section-column .frame .frame-container .frame-inner {
position:relative;
}

.footer-section-content .section-row .footer-section-content-column-left .frame-inner .gallery-row .gallery-item figure.image img {
height:190px;
  width:auto;
  margin:0px;
  padding:0px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:100;
}
.footer-section-content .section-row .footer-section-content-column-middle .frame-inner .gallery-row .gallery-item figure.image img {
height:190px;
  width:auto;
  margin:0px;
  padding:0px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:100;
}
.footer-section-content .section-row .footer-section-content-column-right .frame-inner .gallery-row .gallery-item figure.image img {
height:190px;
  width:auto;
  margin:0px;
  padding:0px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:100;
}

footer .footer-section-content .container .section-row .section-column .frame .frame-container .frame-inner header h2.element-header a {
font-size:20px;
color:#fff;
text-transform: uppercase;
position:absolute;
top:20px;
left:20px;
  z-index:500;
}
footer .footer-section-content .container .section-row .section-column .frame .frame-container .frame-inner header h3.element-subheader span {
font-size:14px;
color:#fff;
text-transform: uppercase;
position:absolute;
top:160px;
left:20px;
  z-index:500;
}

.footer-section-content .section-row .footer-section-content-column-left .frame-inner  {
height:190px;
background-color:#7FACB4;
  padding:0px;
  
}
.footer-section-content .section-row .footer-section-content-column-middle .frame-inner  {
height:190px;
background-color:#A7A295;
  padding:0px;
}
.footer-section-content .section-row .footer-section-content-column-right .frame-inner  {
height:190px;
background-color:#f48400;
  padding:0px;
}

footer .footer-section H2 a:hover {
  color:#fff;
  text-decoration:none;
}
footer .footer-section H2:hover a:after {
  content:" >";
}

footer .footer-section .frame-default {
margin:0px;
padding:0px;
}
footer .footer-section .gallery-row .gallery-item  {
margin:0px;
padding:0px;
}


.carousel-inner .carousel-item-type-backgroundimage {
background-color:#fff !important;
}
.section-small  {
color:#81817f;
  text-align:left;
  margin:0px 0 30px 0 !important;
    padding:0px;
}
.section-small .container  {

    padding:0px;
}
.section-small a {
color:#81817f;
 text-transform: uppercase;
padding: 0 10px 0 0px;
font-size:85%;
}

.section-small .frame-small {
   margin:0px;
    padding:0px;
}

.section  {
padding-top: 0em;
padding-bottom: 0em;
}
.section .container {
padding:0;
}


.greenpeace {
float:right;

}

.carousel-inner .carousel-item-type {
  background-color:#3B7786 !important;
}


 .carousel .item, main.maincontent-wrap {
height:442px;
  min-height:442px;
  
}
.carousel .item {
height:442px;
}
#content main.maincontent-wrap {
height:442px !important;

}


.subcontent-wrap .frame-inner {
padding: 0 0 0 20px;
}
#carousel-227, #carousel-227 .carousel-image {
  height:400PX !important;
  min-height:400PX !important;
  padding:0px;
  margin:0px;
  overflow:hidden;

  display:block;
  }


 .container #carousel-227 .carousel-inner .item {
padding: 0;
  height:400PX !important;
  min-height:400PX !important;
}
#carousel-227 .carousel-text {
padding:0 20px 0 60px;
  margin:0px;
}



.carousel-indicators {
top:0px;
right:0px;
  left:auto;
position:absolute;
  width:auto !important;
  opacity:1 !important;
  margin:0px;
  padding:0px;
  z-index:2000;
  overflow:visible;
}
 #carousel-1 {
padding-top:30px;
}
#carousel-1 .carousel-indicators .active, .carousel-indicators .active {
  border:none;
  background-color: rgba(203,129,0,1) !important;﻿﻿﻿﻿
 /* width:7px !important;
   height:7px !important;  */
   border-radius: 7px !important;
 margin: 3px !important;
border:solid #fff 2px !important;
} 

#content #carousel-1 .carousel-indicators li {
    border:none;
  background-color: rgba(203,129,0,1) !important;﻿﻿﻿﻿
/*  width:7px !important;
   height:7px !important;  */
   border-radius: 7px !important;
 margin: 1px !important; 
  border:solid #fff 2px;
}
#carousel-227 .carousel-inner {
height:400px !important;
  max-height:400px !important;
}


#carousel-227 .item {
height:400px;
padding:0px;
  margin:0px;
}
#carousel-227 .carousel-text {
padding:0 20px 0 60px;
  height:400px !important;
  max-height:400px !important;
}

#carousel-227 .carousel-image img {
height:400px;
  max-height:400px;
  width:590px;

  margin:0px;
  padding:0px;
    vertical-align: top !important;
}


span.carousel-control-icon {
  width:30px;
  height:30px;
   line-height:30px;
  padding:9px 0 0 12px !important;
 /*  -webkit-transition: all .0s ease-in-out 0s;
-o-transition: all .0s ease-in-out 0s;
transition: all .0s ease-in-out 0s;
-webkit-transform: translate(0, 100%);
-ms-transform: translate(0, 100%);
-o-transform: translate(0, 100%);
transform: translate(0, 100%); */
}
.right span.carousel-control-icon {
  width:30px;
  height:30px;
   line-height:30px;
  padding:9px 0 0 7px !important;
 /*  -webkit-transition: all .0s ease-in-out 0s;
-o-transition: all .0s ease-in-out 0s;
transition: all .0s ease-in-out 0s;
-webkit-transform: translate(0, 100%);
-ms-transform: translate(0, 100%);
-o-transform: translate(0, 100%);
transform: translate(0, 100%); */
}
span.carousel-control-icon:before {
    /* width:25px !important;
  height:25px; */
   line-height:25px !important;
  padding:0px !important;
  margin:0px !important;
}
#content main.maincontent-wrap {
height:442px !important;
}

.carousel-control-icon {
background-color:#f48400 !important;
}
.carousel-control-icon:before {
border-top: 1px solid #fff !important;
border-right: 1px solid #fff !important;
}
/* .main-section .container .row {
padding:0 30px 0 30px;
} */

.maincontent-wrap {
  background-color:#eeeeee;

  min-height:500px;
  padding:40px;
}

.subcontent-wrap .frame-inner {
  padding:0 0 0 20px;

}
.subcontent-wrap {
  background-color:#fff;
 padding:0px 40px;
  min-height:auto;
}
.maincontent-wrap h1, .maincontent-wrap h2, .maincontent-wrap p {
  color:#7b7b7b !important;
}
.subcontent-wrap h1, .subcontent-wrap h2, .subcontent-wrap p {
color:#676767 !important;
  }
.navbar-collapse .navbar-main {
padding-left:0px;
  position:relative !important;
}
 .navbar-main li a span {
  font-size:140%;
  color:#b6b6b6;
  /* font-family:DINWeb, sans-serif !important;  */
  font-family: DINWeb-Medium, sans-serif !important; 
}
 .navbar-main li.open a span {
color:#676767;
}

 .navbar-main li.active a span {
color:#676767;
}


 .dropdown-toggle span {

}
 .dropdown-menu li  {
padding:0px;
  margin:0px;
}
 li.dropdown  {
  padding:0px;
  margin:0;
}
 li.dropdown a, .navbar-collapse .navbar-main > li a {
  color:#b6b6b6;
 margin:0 40px 0 0;
padding:0px;
}
 li.dropdown ul.dropdown-menu li a {
  color:#b6b6b6;
 margin:0 20px 0 0 !important;
padding:0px;
}
.navbar-main li.open .dropdown-menu li a:hover span, .navbar-main li.open .dropdown-menu li a:hover, .navbar-main li.open .dropdown-menu li.active a, .dropdown-menu li.active a span, li.active .dropdown-menu li.active a span   {
background-color:transparent !important;
  color:#f48400;
}
li.active .dropdown-menu li.active a, li.active .dropdown-menu li a:hover {
background-color:transparent !important;
}
li.active .dropdown-menu li a:hover  {
background-color:transparent !important;
  color:#f48400  !important;
}
li.active .dropdown-menu li a:hover span  {
  color:#f48400  !important;
}

 .navbar-main li.open .dropdown-menu li a span, .dropdown-menu li.active a span, li.active .dropdown-menu li a span  {
  font-size:80%;
  color:#b6b6b6;
  padding:0px;
  margin:0px;
  text-transform: uppercase;
}
.navbar-main li.open .dropdown-menu {
z-index:1500;
}
 .dropdown-menu li a span {}
.navbar-nav > li {
position:static;
}
.navbar-main {
position:reltaive !important;
}
.open .dropdown-menu, li.active .dropdown-menu  {
display:block;
  width:100% !important;
 overflow: visible;
  background-color:#fff;
  position:absolute;
  left:0px;
  padding-left:0px;
}

.dropdown-menu li, .dropdown-menu li.active, .dropdown-menu li {
float:left !important;
  display:block;
 
}


.dropdown-menu {
box-shadow:none;
  position:absolute;
  top:70px;
  border:none;
}
.navbar {
    min-height: 30px;
  }
 .navbar-main li.active .dropdown-menu,  .navbar-main li.active .dropdown-menu li {
display:block !important;
}


.thumbnail-menu-caption-title {
  padding: 0 0 0 10px !important;
display: block;
font-weight: normal;
font-family: DINWeb, sans-serif;
text-transform: uppercase;
color: #fff;
font-size:0.70em;
line-height:35px;
  text-align:left;
}

.thumbnail-menu-caption {
  width: 100%;
display: block;
margin: 0 0 20px 0;
padding: 0px;
position: relative;
top: -35px;
height:35px;
z-index: 500;
 background-color: rgba(102,102,102,0.85);
  

}
.thumbnail-menu-item:hover .thumbnail-menu-caption {
  background-color: rgba(102,102,102,1);

}

.frame {
padding:0px;
}

.panel .panel-heading {
background-color:#CDC9C1;
  text-transform: uppercase;
  color:#fff;
  border:none;
}
.panel-body .col-md-6 {
    background-color: #fff;
    margin-bottom: 0px;
    min-height: auto;
    padding: 0px;
}
.panel {
border:none;
  border-bottom:solid 1px #fff;
  
}

.panel-group .bodytext {
  /* border-bottom: dotted 1px #e0d9c8; */
    padding: 8px 0px 8px 0px !important;
    margin: 0px !important;

}

.panel-group ul li {
    color: #868684;
    list-style: none;
  position:relative  !important;
    padding: 0 0 0 12px;
    margin: 2px 0 2px 10px;
  }

.panel-group ul li:before {
    content: "\f21b";
  color:#f48400;
  font-family: "Ionicons";
  font-size: 9px !important;
  line-height:9px  !important;
  margin: 0 9px 0 0  !important;
  padding:0px !important;
  width:9px !important;
  height:9px !important;
  top:6.5px  !important;
  left:0px  !important;
  position:absolute  !important;
}


.panel-body .gallery-item .image img {
width:100%;
  height:auto;
}
.panel-body .gallery-item {
padding:0 15px 0 0;
  margin:0px;
}

.panel-body .row {
padding:0px;
  margin:0px;
}
.panel-body  {
padding:15px 3px;
margin:0px;
box-shadow:none;
}
.panel-body .bodytext, .panel-body p {
  line-height:125%;
  font-size:14px;
}
.panel-group .panel {
margin:0px !important;
}
/* .panel-group {
font-size:80%;
} */

 

.subcontent-wrap .frame-default {
/* padding:0px 0px 0px 20px; */
  padding:0px 0px 0px 0px;
}
.thumbnail-menu {
    margin: 0px;
    padding: 0px;
   justify-content:space-between;
   display: flex;
   flex-direction: row;
   align-items: flex-start !important;
  }
.thumbnail-menu-item {
  width:386px;
  height:193px;
  padding:0px;
 display: block !important;
  margin: 0 0 10px 0;

} 



.navbar-header-main .navbar-brand {
height:110px;
}


.subcontent-wrap {
padding:0px !important;
}


.carousel-inner {
margin:0px;
/* overflow: visible; */
}
.carousel {
/* overflow: visible; */
 /* padding-top:20px; */
}




/* beche #F5F2ED */
.frame-layout-4 {
background-color:#F5F2ED;
  min-height: 442px;
  padding:30px !important;
}
/* dunkel-türkis #3B7786 */
.frame-layout-5 {
background-color:#3B7786;
    display:block;
  height:442px;
}
/* braun #A7A295 */
.frame-layout-6 {
background-color:#A7A295;
    display:block;
  height:190px;
}
/* rot #CD1316 */
.frame-layout-7  {
background-color:#f48400;
  display:block;
  height:188px;
}
/* türkis #76ACB4 */
.frame-layout-8 {
background-color:#76ACB4;
    display:block;
  height:188px;
}
/* beche / kleine Schrift #F5F2ED */
.frame-layout-9 {
background-color:#F5F2ED;
 min-height: 442px;
  padding:30px !important;
  font-size:90%;
}

.copyright {
position:relative;
}
.uebersicht {
position:absolute;
 right:0px;
  top:-30px;
}
.text-primary {
color:#a7a295;
  font-weight:bold;
/* padding:2px 2px 0.5px 2px; */
}











